<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b7b67061c34acdadaa512a40684c5827">
  <dict>
    <!--2023-03-03 18:17:59.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-03-03 18:17:59.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2023-03-03 18:17:59.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
